MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000183124thATC[All Projects] Phraseology/Speechpublic2016-03-28 22:132016-12-07 22:30
ReporterAdvMichael 
Assigned Tontnll 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a35 
Target VersionFixed in Version2.0-a51 
Summary0000183: For the STAR name extension and the gate number at the arrival airport the ICAO alphabet should be used
DescriptionSTAR:
124thATC v2.0-a35 21:05:16 : Communication: Austrian 918, expect GAMLI 5W, runway in use 29.
--> the "5W" extension in the STAR name should be spoken as "5 WHISKEY"

GATE (assigned by GROUND at arrival airport):
124thATC v2.0-a35 21:35:05 : Communication: Austrian 918, taxi to gate c38
--> the gate should be spoken as "GATE CHARLY 3 8"
Additional InformationAttached please find the 124thATC log for the complete flight, which was working out perfectly well, including all the descent steps.
TagsNo tags attached.
Attached Filestxt file icon 124thATC_Log_LOWS_LOWW_20160328.txt [^] (25,834 bytes) 2016-03-28 22:13 [Show Content]

- Relationships

-  Notes
(0000070)
ntnll (administrator)
2016-03-29 00:19
edited on: 2016-03-29 00:21

Hi Michael,
I'll change sid and star pronunciation, thank you. Unfortunately, for parking is really complicated due the parking name variety in the xplane airports development jungle. Anyway I'll try to find a work around and parse the result.

Thanks for report
A.

(0000091)
ntnll (administrator)
2016-12-05 22:33

Added nato pronunciation for sid and star ID. It's not possible for parking names, see note above

- Issue History
Date Modified Username Field Change
2016-03-28 22:13 AdvMichael New Issue
2016-03-28 22:13 AdvMichael File Added: 124thATC_Log_LOWS_LOWW_20160328.txt
2016-03-29 00:19 ntnll Note Added: 0000070
2016-03-29 00:21 ntnll Note Edited: 0000070 View Revisions
2016-03-29 00:21 ntnll Note Edited: 0000070 View Revisions
2016-03-29 00:22 ntnll Assigned To => ntnll
2016-03-29 00:22 ntnll Status new => confirmed
2016-12-05 22:33 ntnll Note Added: 0000091
2016-12-05 22:33 ntnll Status confirmed => resolved
2016-12-05 22:33 ntnll Resolution open => fixed
2016-12-05 22:33 ntnll Fixed in Version => 2.0-a50
2016-12-07 22:30 ntnll Fixed in Version 2.0-a50 => 2.0-a51


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker